ALERT:
  alert_type: INITIAL
  event:
    central_frequency: null
    classification:
      BBH: 0.99
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.01
    duration: null
    far: 1.207446133682541e-08
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0808072856433029
      HasNS: 0.0
      HasRemnant: 0.0
    search: AllSky
    significant: true
    time: '2024-06-27T13:16:22.202Z'
  superevent_id: S240627by
  time_created: '2024-06-27T13:43:40Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240627by/view/
EXTRA:
  area10: 11.54
  area50: 252.732
  area90: 933.714
  central coordinate:
    equatorial: 50.053711 41.510739
    galactic: 150.642456 -13.219416
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-06-27T13:19:07.000000'
  DATE-OBS: '2024-06-27T13:16:22.200996'
  DISTMEAN: 1478.5186385993397
  DISTSTD: 420.049145336484
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 8.655821267365258
  LOGBSN: 12.233912030385579
  MJD-OBS: 60488.553034733755
  MOC: true
  MOCORDER: 10
  OBJECT: G497159
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G497159
  RUNTIME: 3.2319226500112563
  VCSVERS: ligo.skymap 1.1.2
